RubyGems Navigation menu

libv8 3.16.14.1-x86-linux

This gem has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 3.16.14.9 - June 27, 2015 x86-linux (3.3 MB)
  2. 3.16.14.9 - June 27, 2015 (11.6 MB)
  3. 3.16.14.9 - June 26, 2015 x86_64-darwin-14 (61.7 MB)
  4. 3.16.14.9 - June 26, 2015 x86_64-linux (3.2 MB)
  5. 3.16.14.8 - June 26, 2015 (11.6 MB)
Show all versions (103 total)

Required Ruby Version: None

Links: